###--- >>> `pairwise.wilcox.test' <<<----- Pairwise Wilcoxon rank sum tests

	## alias	 help(pairwise.wilcox.test)

##___ Examples ___:

data(airquality)
attach(airquality)
Month <- factor(Month, labels = month.abb[5:9])
pairwise.wilcox.test(Ozone, Month)
pairwise.wilcox.test(Ozone, Month, p.adj = "bonf")
detach()

## Keywords: 'htest'.


